EciAdsl: Version 0.9 available

Posted by FlashCode, 2004-04-04 01:04
eciadsl
Version 0.9 is available.
This version now supports 2.4 and 2.6 kernels.

Important: for 2.6 kernels, you need to patch the kernel to fix an usb bug.

      -  EciAdsl download page
      -  Patch for 2.6 kernels
 [2 comments]
New comment
Reply to:
Re: Version 0.9 disponible
Posted by FlashCode, 2004-04-10 13:29
Ouais cool !

name/pseudo:


e-mail:
(optional)
send me mail when someone answer (under development!)

comment:


anti-spam security: F K Z Q X X W B (please enter letters at rank 4, 7, 8)